Subject: I want this so bad, check it out

From: <[email-masked]>
Date: Mon, 1 Oct 2007 08:58:45 +0800

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
F R L E
Current: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Since the release, fearless has
nearly maxed their production line to fill orders. Magazines like Yacht
Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg Markets
have rated it nothing less than incredible. One look at the video at
fearlessyachts dot com, and you will see why the market is all over this
company. Monday morning this should be the first buy you make. It will
be one of the biggest movers of the year.